Subject: Re: [72attendees] Daytrip to Birr Castle: largest telescope from 1845 to 1917

From: Dale Worley <[email-masked]>
Date: Fri, 01 Aug 2008 06:42:39 -0400

Is anyone else interested in visiting Birr Castle on Friday or Saturday?

Dale

On Sun, 2008-07-27 at 10:52 +0100, Lisa Dusseault wrote:
> A nice drive out of Dublin (1.5 to 2 hrs) is Birr historic town and  
> the Birr Castle Demesne.  Of particular interest to this crowd, I  
> suspect, is a spectacular telescope on the castle grounds.  It was  
> built by the 3rd Earl of Rosse and attracted scientific visitors from  
> around the world.  As soon as it was functional the Earl started to  
> identify various nebulae as distant galaxies, resolving astronomical  
> disputes of the time. He painstakingly and accurately drew what he saw  
> (pre-photography!) and some of his drawings are also on view.  The  
> telescope was restored in the 90s after decades of disuse and can even  
> be used today though it's not moved often.
> 
> http://en.wikipedia.org/wiki/Birr_Castle
> 
> I didn't get time yesterday to look at everything I wanted to see, but  
> there's a historic science museum with the drawings, plus we heard  
> praise for the formal garden from other visitors, and the historic  
> town sounds interesting too, so it might be worthwhile planning for  
> several hours in Birr if you go to see the telescope.  The castle  
> visitor center has a cafe with nice big mugs of cappucino and lunch or  
> snack food.
> 
> To get there, travel west on M7 to Port Laoise.  From there, consider  
> heading off the main highway onto the forest roads through the Slieve  
> Bloom -- head through Mountrath and over the mountains to Kinnitty  
> which is just a few km from Birr.  Many walking paths and picnic areas  
> all over the Slieve Bloom, and although we quickly got lost it was no  
> big deal -- we just kept driving until we found a wider road then a  
> town.
> 
> http://www.slievebloom.ie/
> 
> Lisa
> _______________________________________________
> 72attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/72attendees

_______________________________________________
72attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/72attendees